<!DOCTYPE html>
<html>

<head>
    <title>Simple Map</title>
    <meta name="viewport" content="initial-scale=1.0">
    <meta charset="utf-8">

    <link rel="stylesheet" type="text/css" href="./styles/map.css">

    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.0/jquery.min.js"></script>
    <script type="text/javascript" src="./scripts/map.js"></script>
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyD3qhaOBgEL6LTuioUBFsTE_2akfhVNPU4&callback=initMap" async
        defer></script>
</head>

<body>

    <div id="form_zone">
        <form action="javascript:addPolyline()" id="lat_lng">
            1 lat: <input id="lat1" name="lat1"> 1 lng: <input id="lng1" name="lng1"><br> 2 lat: <input id="lat2" name="lat2">            2
            lng: <input id="lng2" name="lng2"><br>
            <input type="submit" value="Submit">
        </form>

        <form action="javascript:addPolylineFromJSON()" id="json">
            <span id="json_label">JSON :</span> <textarea id="json_text"></textarea>
            <input type="submit">
        </form>

    </div>

    <div id="button_zone">
        <button id="reset">Reset</button>
    </div>

    <div id="map_zone">
        <div id="map"></div>

        <div id="points_list"></div>
    </div>



</body>

</html>
